<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Actividad Banda  </title>
</head>
<h1>Formularios</h1> 
 <form>
     <label for="nombre">Nombre</label>
     <input type="text" id="nombre" value=>
     <br>
     <label for="apellido">Apellido</label>
     <input type="text" id="apellido"value=>
     <br>
     <label for="edad">Edad</label>
     <input type="number" id="edad"value=>
     <br>
     <label for="email">Email</label>
     <input type="text" id="email"value=>
     <br>
     sexo:<br>
     <label for="sexo1">Masrculino</label>
     <input type="radio" name="sexo" id="sexo1"value=>
     <label for="sexo2">Femenino</label>
     <input type="radio" name="sexo" id="sexo2"value=>
     <label for="sexo3">Otro</label>
     <input type="radio" name="sexo" id="sexo3"value=><br><br>
     <label for="comentarios">Comentarios</label><br>
     <textarea name="comentarios" id="comentarios" cols="30" rows="10"></textarea>
     <br>
     <button type="submit" id="btn-enviar">Enviar</button>
     <button type="reset">Cancelar</button>

 </form>
 <script src="script2.js"></script>
</body>
</html>